
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17760

[BCR1098][Android][Top Up Progresif] Able to continue even nickname is empty

13 September 2023 01:59 PM - wanansari wanansari

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

At Top Up Progresif.

1. Upon successul top up

2. Click add to favourite

3. Click Next button without enter any nickname

4. Able to continue to confirmation screen

Expected: Prompt error invalid nickname

History

#1 - 13 September 2023 04:42 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#2 - 13 September 2023 04:43 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#3 - 14 September 2023 11:46 AM - wanansari wanansari

- Status changed from Resolved to Closed
